## EmpathyContactSelector

EmpathyContactSelector

## Synopsis

                        EmpathyContactSelector;
    GtkWidget *         empathy_contact_selector_new        (EmpathyContactList *contact_list);
    EmpathyContact *    empathy_contact_selector_dup_selected
                                                            (EmpathyContactSelector *selector);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkContainer
                               +----GtkBin
                                     +----GtkComboBox
                                           +----EmpathyContactSelector

## Implemented Interfaces

EmpathyContactSelector implements GtkBuildable, AtkImplementorIface, GtkCellLayout and GtkCellEditable.

## Properties

      "contact-list"             EmpathyContactList*   : Read / Write / Construct Only

## Description

## Details

### EmpathyContactSelector

    typedef struct _EmpathyContactSelector EmpathyContactSelector;

### empathy_contact_selector_new ()

    GtkWidget *         empathy_contact_selector_new        (EmpathyContactList *contact_list);

`contact_list` : |
Returns : |

### empathy_contact_selector_dup_selected ()

    EmpathyContact *    empathy_contact_selector_dup_selected
                                                            (EmpathyContactSelector *selector);

`selector` : |
Returns : |

## Property Details

### The `"contact-list"` property

      "contact-list"             EmpathyContactList*   : Read / Write / Construct Only

contact list.